.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-868a6f68-beff-f990-d26a-0312d4d79edf {
background-color: #FFFFFF !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-868a6f68-beff-f990-d26a-0312d4d79edf) !important;
}
.lfr-layout-structure-item-e8049c59-2d48-5254-e2a4-a36485b4f6c8 {
background-color: #FFFFFF !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e8049c59-2d48-5254-e2a4-a36485b4f6c8) !important;
}
.lfr-layout-structure-item-9cf9286a-e453-7fbc-2a92-54aa48744cae {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-bddbb58c-ca08-ead4-bc73-50e78d536bee {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5c7ae0b3-1642-3248-003b-57c1cd0946ab {
background-color: #FFFFFF !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5c7ae0b3-1642-3248-003b-57c1cd0946ab) !important;
}
.lfr-layout-structure-item-ed3f91c0-3ae1-9468-f850-9b6a7c049863 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-fe778872-49c4-9779-eb3b-2cea65b1de55 {
background-color: #FFFFFF !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-fe778872-49c4-9779-eb3b-2cea65b1de55) !important;
}
.lfr-layout-structure-item-0a2aead6-90e0-6b55-28f1-6e5b86985ab6 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0de7dab7-14a1-7bf5-6eac-d39cd8556a90 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3de10216-664f-ed6c-d9c6-105063fbe9b1 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3de10216-664f-ed6c-d9c6-105063fbe9b1) !important;
}
.lfr-layout-structure-item-996785f8-5dc2-454e-f074-d401b6a5a149 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-00b277a9-2994-15c6-260a-5cc871a89a82 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-fde9c111-dbb8-9778-e8d7-fa72bf1ef936 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-fde9c111-dbb8-9778-e8d7-fa72bf1ef936) !important;
}
.lfr-layout-structure-item-cd18e7e6-4977-736b-7ebc-9e00e479fedf {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-cd18e7e6-4977-736b-7ebc-9e00e479fedf) !important;
}
